I got an email from Dropbox: Dropbox API disabling SSLv3 support

For security reasons, the Dropbox API will disallow SSLv3 on Monday, November 17th. This will cause older versions of Out-of-the-Box (before 1.6.4) to stop working. Luckly you can quite easily solve it!

Just make sure that you have enabled the auto-updater of the plugin and you can install the latest version directly via WordPress. 

If you wish you can also solve it manually. It depends on the version you are using, but you can take a look in the file ‘includes/dropbox-sdk/Dropbox/Curl.php’. Just search for CURLOPT_SSLVERSION and change the value to 1.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk